/* template */

/*main structure */
.kc-max-width
{
	max-width:1140px;
	width:100%;
	margin:0 auto;
}
#mobile-menu
{
	display:none;
}
/* Header */
#header-main-cont
{
	width: 100%;
	background: #fff;
	position: fixed;
	z-index: 999999;
	-webkit-box-shadow: 0 0 12px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 0 12px 0px rgba(0,0,0,0.75);
	box-shadow: 0 0 12px 0px rgba(0,0,0,0.75);
}
.header-cont
{
	padding:20px 0;
}
.logo-cont
{
	float:left;
}
.kcbt-menu-cont
{
	float:right;
	padding:17px 0;
}
.kcbt-m-menu
{
	float:left;
}
.enroll-today-cont
{
	float:right;
	margin-left:18px;
}
.enroll-today-cont h3
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	padding: 12px 23px;
	display: block;
	cursor: pointer;
	line-height: 1.3;
	background:#5d0b0d;
	border-radius:4px;
}
.enroll-today-cont h3:hover
{
	background:#e5b36a;
}
.enroll-cont
{
	float:right;
	margin-left:18px;
}
.enroll-cont h3
{
	
}
.enroll-cont h3 a
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	padding: 12px 23px;
	display: block;
	cursor: pointer;
	line-height: 1.3;
	background:#5d0b0d;
	border-radius:4px;
}
.enroll-cont a:hover
{
	background:#e5b36a;
}
/* Menu */
ul.d-menu
{

}
ul.d-menu > li
{
	float:left;
	//padding:0 16px;
	position:relative;
	margin-left:1px;
}
ul.d-menu > li > a
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #484848;
	font-size: 16px;
	padding: 12px;
	display: block;
	cursor: pointer;
	line-height: 1.3;
	border-radius:4px;
}
ul.d-menu > li:hover > a, ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-page-ancestor > a, ul.d-menu > li.current-post-ancestor > a
{
	background:#e5b36a;
	color:#fff;
}

ul.d-menu > li > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #5d0b0d;
	border: 1px solid rgba(255,255,255,0.3);
	z-index: 99999999;
	border-radius: 4px;
}
ul.d-menu > li > ul.sub-menu > li > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #5d0b0d;
	border: 1px solid rgba(255,255,255,0.3);
	z-index: 99999999;
	border-radius: 4px;
	right: -234px;
	width: 232px;
	top: 0;
}

ul.d-menu > li > ul.sub-menu > li
{
	position:relative;
}
ul.d-menu > li > ul.sub-menu li a
{
	color: #fff;
	width: 200px;
	display: block;
	text-align: left;
	padding: 12px 16px;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	font-size: 14px;
	text-transform: uppercase;
	line-height:1.3;
}
ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item a
{
	color:#fff;
	background:#e5b36a;
}
ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
ul.d-menu > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}


/*Home Slider */
#kcbt-slider
{
	width:100%;
	overflow:hidden;
}
#kcbt-slider .metaslider
{
	max-width:100% !important;
}
#kcbt-slider .metaslider .caption-wrap
{
	display: block;
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 1;
	background-color: rgba(0,0,0,0);
}
#kcbt-slider .metaslider .caption
{
	padding: 0;
	word-wrap: break-word;
	display: table;
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	text-align:center;
}
#kcbt-slider .metaslider .caption-har
{
	vertical-align: middle;
	display: table-cell;
}
#kcbt-slider .metaslider .caption-har h2
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	font-size: 60px;
	color: #e5b36a;
	line-height: 1;
	margin-top:20px;
}
#kcbt-slider .metaslider .caption-har h3
{
	font-family: 'MuseoSans100', Arial, sans-serif;
	font-size: 60px;
	color: #e5b36a;
	line-height: 1;
	letter-spacing: -1px;
}
#kcbt-slider .metaslider .caption-har p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 20px;
	color: #fff;
	line-height: 1.6;
	width: 54%;
	margin: 16px auto;
}
#kcbt-slider .metaslider .caption-har a
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	line-height: 1.3;
	display: inline-block;
	padding: 12px 28px;
	border-radius: 4px;
	border: 1px solid #fff;
	margin-top: 18px;
}
#kcbt-slider .metaslider .caption-har a:hover
{
	background:#e5b36a;
	border:1px solid #e5b36a;
}

/* header-image-main-cont */
#header-image-main-cont
{
	position:relative;
	padding-top: 118px;
}
.header-stip
{
	position: absolute;
	width: 50%;
	background-color: #fff;
	height: 40px;
	bottom: 0;
}
.page-mid-main-cont
{
	position:relative;
	padding-top:80px;
	background:url(../images/bg_leaf.png) no-repeat center top;
}
.page-head-mid-line
{
	position: absolute;
	top: 0;
	width: 1px;
	margin: 0 auto;
	background: #e5e5e5;
	height: 74px;
	display: block;
	left: 50%;
}
/* Home page mid */
.home-page-main-cont
{

}
.home-courses-main-cont
{
	width:100%;
	//background:#fff;
	position:relative;
}
.hc-main-cont
{
	//background:#f00;
}
.hc-cont
{
	padding:30px 10px 56px;
}
.hc-left-cont
{
	float:left;
	width:42%;
}
.hc-right-cont
{
	float:right;
	width:50%;
}
.hcl-content
{

}
.hcl-content hr
{
	margin: 0;
	padding: 0;
	height: 4px;
	width: 26px;
}
.hcl-content hr.blue
{
	background:#1daeea;
}
.hcl-content hr.red
{
	background:#b62675;
}
.hcl-content hr.green
{
	background:#48a25f;
}
.hcl-content hr.orange
{
	background:#d68627;
}
.hcl-content hr.darkblue
{
	background:#0846c5;
}
.hcl-content h2
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	font-size: 30px;
	line-height: 1.4;
	margin-top: 16px;
}
.hcl-content h2 a.blue
{
	color:#1daeea;
}
.hcl-content h2 a.red
{
	color:#b62675;
}
.hcl-content h2 a.green
{
	color:#48a25f;
}
.hcl-content h2 a.orange
{
	color:#d68627;
}
.hcl-content h2 a.darkblue
{
	color:#0846c5;
}
.hcl-content p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #848484;
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 40px;
}
.hcr-content
{
	text-align:right;
}
.virtualtour-cont
{
	margin-top:44px;
	cursor:pointer;
}
.virtualtour-cont img
{

}

/* Footer */
.footer-main-cont
{
	position:relative;
}
.footer-mid-cont-top-line
{
	position: absolute;
	//top: -144px;
	top: -286px;
	width: 1px;
	margin: 0 auto;
	background: #e5e5e5;
	//background:#f00;
	height: 144px;
	display: block;
	left: 50%;
	z-index:1;
	margin-left:-1px;
}
.footer-cont
{

}
/* three boxes in footer */

.three-boxes-main-cont
{
	position:relative;
	width:100%;
}
.tbm-white-box
{
	position:absolute;
	background:#fff;
	top:0;
	right:0;
	width:50%;
	height:40px;
	z-index:1;
	display:none;
}
.tbm-cont
{

}
.tbm-box
{
	width:33.333%;
	position:relative;
	float:left;
}
.tbm-img-cont
{

}
.tbm-img-cont img
{
	width:100%;
}
.tbm-content-cont
{
	position:absolute;
	bottom:0;
	left:0;
	background:rgba(0,0,0,0.8);
	width:100%;
	max-width:320px;
}
.tbm-content
{
	padding:20px;
}
.tbmc-cont
{

}
.tbmc-img-icon
{
	width:62px;
	height:54px;
	margin-bottom:13px;
}
.wskcbt
{
	background:url(../images/hat-icon.png) no-repeat top left;
}
.onanow
{
	background:url(../images/file-icon.png) no-repeat top left;
}
.kcbtel
{
	background:url(../images/learning-icon.png) no-repeat top left;
}
.tbmc-cont h3
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	font-size: 20px;
	color: #fff;
	line-height: 1.3;
	margin-bottom:4px;
}
.tbmc-cont p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 1.5;
}
.tbm-box a:hover .tbm-content-cont
{
	background:rgba(229,179,106,0.8);
}
/*footer study in pirth */
.study-in-perth-main-cont
{
	width:100%;
	height:600px;
	background:url(../images/study-in-perth-bg.jpg) no-repeat center center;
	background-size:cover;
}
.sip-cont
{
	height:100%;
}
.sip-main-box
{
	height:100%;
	width:100%;
	max-width:1140px;
	margin:0 auto;
}
.sip-box
{
	display:table;
	width:100%;
	height:100%;
}
.sip-content
{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.sip-content h2
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	font-size: 60px;
	color: #fff;
	line-height: 1;
}
.sip-content p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 20px;
	color: #fff;
	line-height: 1.6;
	width: 54%;
	margin: 16px auto;
}
.sip-content a
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	line-height: 1.3;
	display: inline-block;
	padding: 12px 28px;
	border-radius: 4px;
	border: 1px solid #fff;
	margin-top: 18px;
}
.sip-content a:hover
{
	background:#5d0b0d;
	border:1px solid #5d0b0d;
}
/* footer-bottom-cont */
.footer-bottom-main-cont
{
	position:relative;
	background:#5d0b0d;
}
.fb-red-box
{
	position: absolute;
	width: 50%;
	background: #5d0b0d;
	left: 0;
	top: -40px;
	height: 40px;
	z-index: 1;
}
.footer-bottom-cont
{
	padding:93px 0 72px;
}
.fb-cont
{
	padding:0 10px;
	text-align:center;
}
.fb-left-cont
{
	float:left;
	text-align:left;
}
.fb-right-cont
{
	float:right;
	text-align:right;
}
.fb-mid-cont
{
	display:inline-block;
	text-align:center;
}
.fb-menu-cont
{

}
p.copyright
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 1.3;
}
p.madeby
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 1.4;
}
p.madeby a
{
	color:#e5b36a;
}
p.madeby a:hover
{
	color:#cc6f35;
}
ul.fb-menu
{
	margin:2px 0 8px;
}
ul.fb-menu li
{
	//border-right:1px solid #5d4273;
	float:left;
	position:relative;
	margin-right:10px;
}
ul.fb-menu li:after
{
	content:"\\";
	display: inline-block;
	position: absolute;
	top: 0;
	right: -8px;
	color:#fff;
}
ul.fb-menu li:last-child:after
{
	content:"" !important;
}
ul.fb-menu li a
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	line-height:1;
	padding:0 6px;
	display:block;
}
ul.fb-menu li a:hover
{
	color:#e5b36a;
}
ul.fb-menu li:first-child a
{
	padding-left:0;
}
ul.fb-menu li:last-child
{
	border-right:0;
}
ul.fb-menu:after
{
	content:'';
	display:block;
	clear:both;
}
/* social menu */
ul.social-menu
{

}
ul.social-menu li
{
	display:block;
	float:left;
	text-indent:-999999px;
}
ul.social-menu li a
{
	background:url(../images/social-icons.png) no-repeat left top;
	display: block;
	width: 42px;
	height: 42px;
	margin-right: 12px;
}
ul.social-menu li:last-child a
{
	margin-right:0 !important;
}
ul.social-menu a:hover
{
	opacity:0.8;
}

ul.social-menu li.s-facebook a
{
	background-position:0 0;
}
ul.social-menu li.s-twitter a
{
	background-position:-63px 0;
}
ul.social-menu li.s-youtube a
{
	background-position:-123px 0;
}
ul.social-menu li.s-instagram a
{
	background-position:-185px 0;
}
ul.social-menu li.s-in a
{
	background-position:-245px 0;
}
ul.social-menu:after
{
	content:'';
	display:block;
	clear:both;
}

/* default footer image */
.d-footer-bg-main-cont
{
	position:relative;
	width:100%;
	background:url(../images/default-footer-bg.jpg) no-repeat center center;
	background-size:cover;
	height:600px;	
}
.dfbg-white-cont
{
	position:absolute;
	height:40px;
	width:50%;
	background:#fff;
	right:0;
	top:0;
}

/* Internal Page Headers */
.kcbt-page-header-main-cont
{
	height: 380px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-color:#5d0b0d;
}
.ph-main-cont
{
	max-width:1140px;
	width:100%;
	margin:0 auto;
	display:block;
	height:100%;
}
.ph-cont
{
	display:table;
	height:100%;
	width:100%;
	
}
.ph-content
{
	display:table-cell;
	vertical-align:middle;
}
.ph-left-cont
{
	float:left;
}
.ph-right-cont
{
	float:left;
}
.ph-content h1
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	font-size: 60px;
	color: #e5b36a;
	line-height: 1;
	margin-bottom:30px;	
}
.ph-content h1.chead
{
	margin-bottom:6px !important;
}
.ph-content h3
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 20px;
	color: #fff;
	line-height: 1.5;
	width: 76%;
	margin-left: 46px;
}
.ph-content h6
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 22px;
	color: #fff;
	line-height: 1.5;
	margin-left:3px;
	
}
.ph-content h5
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 22px;
	color: #fff;
	line-height: 1.5;
	margin-left:3px;
	margin-bottom:30px;
}
.page-template-front-page .header-stip
{
	//width:300px;
}

/* Category page */
.kcbt-cat-main-cont
{
	width:100%;
	//background:#fff;
}
.kcbt-cat-cont
{
	max-width:1140px;
	margin:0 auto;
	width:100%;
}
.kcbt-cat-posts
{
	padding:20px 20px 40px;
}
.cat-course-box:nth-child(odd)
{
	float: left;
}
.cat-course-box:nth-child(even)
{
	float: right;
}
.cat-course-box
{
	//float: left;
	width:42%;
	height: 240px;
	overflow: hidden;
}
.ccb-content
{
	//width:84%;
}
.ccb-content hr
{
	margin: 0;
	padding: 0;
	height: 4px;
	width: 26px;
}
.ccb-content h6
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	color:#848484;
	font-size: 14px;
	line-height: 1.4;
	margin-top:18px;
}
.ccb-content h2
{
	width:96%;
	margin:2px 0;
}
.ccb-content h2 a
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	font-size: 30px;
	line-height: 1.2;
}
.ccb-content h2 a:hover
{
	color:#e5b36a !important;
}
.ccb-content p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color:#848484;
	font-size: 16px;
	line-height: 1.6;
	margin-bottom:24px;
}

/* Category Description page */
/* Sidebar */
.page-template-front-page .footer-mid-cont-top-line, .single-format-standard .footer-mid-cont-top-line, .page-template-front-page .page-head-mid-line, .single-format-standard .page-head-mid-line
{
	display:none;
}

.single-main-cont
{
	width:100%;
}
.s-mid-cont
{

}
.single-left-cont
{
	float:left;
	width:25%;
}
.single-right-cont
{
	float:right;
	width:75%;
}
.sright-content
{
	padding: 0 20px 140px;
	margin-left: 44px;
}
.kcbt-sidebar
{
	//background: #f00;
	width: 266px;
	position: relative;
	margin-top: -100px;
}
.kts-cont
{

}
ul.p-menu
{
	border:1px solid #fff2df;
}
ul.p-menu li
{
	border-bottom:1px solid #fff2df;
}
ul.p-menu li:last-child
{
	border-bottom:0;
}
ul.p-menu li a
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 16px;
	color: #484848;
	line-height: 1.4;
	display: block;
	padding: 14px 17px;	
}
ul.p-menu li a:hover, ul.p-menu .har_current_page_item
{
	background:#fff2df;
}

/* sidebar bottom cont */
.kcbt-bottom-sidebar
{
	padding:24px 0 60px;
}
ul.sbb-menu
{

}
ul.sbb-menu li
{
	padding:11px 0 11px 54px;
}
ul.sbb-menu li.sbb-1
{
	background: url(../images/s-hat-icon.png) no-repeat left 13px top 13px;
}
ul.sbb-menu li.sbb-2
{
	background: url(../images/s-file-icon.png) no-repeat left 19px top 15px;
}
ul.sbb-menu li.sbb-3
{
	background: url(../images/s-learning-icon.png) no-repeat left 17px top 13px;
}
ul.sbb-menu li.sbb-4
{
	background: url(../images/s-mail-icon.png) no-repeat left 17px top 13px;
}
ul.sbb-menu li.sbb-5
{
	background: url(../images/s-phone-icon.png) no-repeat left 18px top 13px;
}
ul.sbb-menu li a
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	font-size: 14px;
	color: #e5b36a;
	line-height: 1.4;
	display:block;
}
ul.sbb-menu li p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 14px;
	color: #484848;
	line-height: 1.4;
	display:block;
}
/* course description */
.single-css h2, .d-page-css h2
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	font-size: 24px;
	color: #5d0b0d;
	line-height: 1.4;
	margin:20px 0;
	//margin-top: 20px;
	//margin-bottom: 6px;
}
.single-css h3, .d-page-css h3
{
	font-family: 'MuseoSans100', Arial, sans-serif;
	font-size: 24px;
	color: #e5b36a;
	line-height: 1.4;
	margin: 20px 0;
}
.single-css h4, .d-page-css h4
{
	font-family: 'MuseoSans100', Arial, sans-serif;
	font-size: 18px;
	color: #484848;
	line-height: 1.7;
	margin: 26px 0;
}
.single-css h5, .d-page-css h5
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 16px;
	color: #5d0b0d;
	line-height: 1.4;
	margin: 26px 0;
	text-transform:uppercase;
}
.single-css h6, .d-page-css h6
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 16px;
	color: #848484;
	line-height: 1.6;
	margin:10px 0;
}
.single-css hr, .d-page-css hr
{
	padding: 0;
	height: 4px;
	width: 26px;
	background-color: #5d0b0d;
	margin: 26px 0;
}
.single-css p, .d-page-css p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 16px;
	color: #848484;
	line-height: 1.6;
	margin-bottom:28px;
}
.c-block
{
	margin-bottom: 34px;
}
.single-css p strong, .d-page-css p strong
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	vertical-align:top;	
}
.single-css p i
{

}
.single-css ul
{
	
}
.d-page-css ul
{
	margin-bottom:28px;
}
.single-css li, .d-page-css li
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 16px;
	color: #848484;
	line-height: 1.6;
	margin: 10px 0;
	padding-left: 28px;
	background: url(../images/list-icon.png) no-repeat left 1px top 2px;
}
.single-css a, .d-page-css a
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 16px;
	color: #5d0b0d;
	line-height: 1.6;
	vertical-align:bottom;
	display:inline-block;
}
.single-css a:hover, .d-page-css a:hover
{
	color:#e5b36a;
}
.d-page-css img
{
	width:100%;
}
/* table structure */
table {
	margin-top:12px;
	color: #757575;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
	table-layout: auto;
}
th{
	font-family: 'OpenSansBold', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.4;
	background: #1a5fa4;
	border-right: 1px solid #185897;
	padding: 14px 20px;
}
td {
	font-family: 'MuseoSans300', Arial, sans-serif;
	background:#f5f6f6;
	border-bottom: 1px solid #e9e9e9;
	padding: 14px 20px;
	font-size: 16px;
	line-height: 1.4;
	color:#848484;
	border-right: 1px solid #e9e9e9;
}
td strong
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
}
td:last-child, th:last-child
{
	border-right: 0 !important;
}
tr:first-child th:first-child
{
	//border-top-left-radius:6px;
}
tr:first-child th:last-child
{
	//border-top-right-radius:6px;
}
tr:last-child td
{
	border-bottom:0 !important;
}
tr:last-child td:first-child
{
	//border-bottom-left-radius:6px;
}
tr:last-child td:last-child
{
	//border-bottom-right-radius:6px;
}
/* study in perth */
.kd-cont
{
	padding:0 20px;
	padding-bottom:70px;
}
.sipt-box-main-cont
{

}
.sipt-box-cont
{
	padding:70px 0 70px;
}
.sipt-box-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.sipt-box
{
	float: left;
	width: 29.1%;
	margin-right: 6.35%;
}
.last
{
	margin-right:0 !important;
}
/* students page */
.students-page-cont
{

}
.spc-main-cont
{

}
.spc-main-cont:after
{
	content:'';
	clear:both;
	display:block;
}
.spc-left-cont
{
	float:left;
}
.spc-right-cont
{
	float:right;
}
.spc-left-cont, .spc-right-cont
{
	width:42%;
}
.spc-main-cont hr
{
	background:#e5b36a;
}
.spc-main-cont h2
{

}
.spc-main-cont p strong
{

}
.spc-main-cont ul li
{
	margin:20px 0;
}
.spc-main-cont ul li a
{
	color:#e5b36a;
}
.spc-main-cont ul li a:hover
{
	color:#5d0b0d;
}
.spc-list-cont
{

}
.spc-list-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.spcl-left-cont
{
	float:left;
	width:50%;
}
.spcl-right-cont
{
	float:right;
	width:45%;
}
.spcl-left-cont, .spcl-right-cont
{
	
}
/* about us page */
.about-four-main-cont
{

}
.afm-cont
{
	padding:70px 0;
}
.afm-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.afm-box
{
	float: left;
	width: 24.1%;
	margin-right: 1.2%;
}

/* contact form */
.wpcf7-form label.error {
position: absolute;
top: 40px;
right: 0;
border: 1px solid #bbb;
background: #fbfbfb url(../images/tool-tip.png) no-repeat top 7px left 7px;
border-radius: 3px;
padding: 4px 7px 1px 34px;
color: #000 !important;
font-weight: normal;
font-size: 14px;
z-index: 9999;
box-shadow: 0px 2px 2px #333;
line-height: 26px;
font-family: sans-serif;
text-transform: none;
}
.wpcf7-form label.error:before {
display: block;
content: "";
border-color: transparent transparent #bbb transparent;
border-style: solid;
border-width: 8px;
height: 0;
width: 0;
position: absolute;
top: -16px;
left: 8px;
}
.wpcf7-form label.error:after {
display: block;
content: "";
border-color: transparent transparent #fbfbfb transparent;
border-style: solid;
border-width: 7px;
height: 0;
width: 0;
position: absolute;
top: -14px;
left: 9px;
}
span.wpcf7-form-control-wrap {
	display: inline-block !important;
	width:100%;
}
.wpcf7-form br
{
	//display:none;
}
.wpcf7-form p
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 14px;
	color: #484848;
	line-height:1.6;
	text-transform:uppercase;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"]
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 14px;
	background: #fff;
	color: #484848;
	outline: none;
	border: 0;
	border-radius: 0;
	padding: 12px 0;
	line-height: 1.3;
	margin-bottom: 10px;	
	width:100%;
	border-radius: 4px;
	border:1px solid #ebedee;
	text-indent:17px;
}
.wpcf7-form input[type="file"]
{
	padding:12px;
	text-indent:0 !important;
}
.select-css-box
{
	width: 100%;
	height: 38px;
	overflow: hidden;
	border: 0;
	background:#fff url(../images/select-icon.png) no-repeat center right 8px;
	border-radius:4px;
	border:1px solid #a8c73b;
	margin-bottom:10px;
}
.select-css-box span
{
	display:block !important;
}
.select-css-box select
{
	font-family: 'IrmaTextRoundRegular', Arial, sans-serif;
	font-size: 12px;
	background: #fff;
	color: #b3b3b3;
	background: transparent;
	width: 103%;
	padding: 0 3%;
	line-height: 1;
	border: 0;
	height: 38px;
	-webkit-appearance: none;
	border-radius: 4px;
	outline:none;
}
.select-css-box select option
{
	width:100% !important;
}

.wpcf7-form textarea
{
	height:100px;
}
.wpcf7-form input[type="submit"]
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	background: #5d0b0d;
	color: #fff;
	border: 0;
	outline: none;
	border-radius: 4px;
	box-shadow: none;
	padding: 12px 24px;
	display: inline-block;
	font-size: 16px;
	line-height: 1.2;
	margin-top:8px;
}
.wpcf7-form input[type="submit"]:hover
{
	background:#e5b36a;
}

/* contact page */
.contact-page-cont
{
	padding: 30px 0;
}
.cp-left-cont
{
	float:left;
}
.cp-right-cont
{
	float:right;
}
.cp-left-cont, .cp-right-cont
{
	width:44%;
}
.contact-page-cont hr
{
	background:#e5b36a;
	margin:10px 0;
}
.contact-page-cont h6
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 16px;
	color: #848484;
	line-height:1.7;
}
.contact-page-cont h6 a
{
	vertical-align:middle;
}
.contact-page-cont h6 strong
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	font-size: 16px;
	color: #848484;
}
.contact-page-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.contact-form-cont
{
	margin-top:34px;
}
/* form popup code */

#enquire-form-main-cont
{
	opacity:0;
	display:none;
}
.enquire-form-main-cont-active
{
	display: block!important;
	width: 100%;
	height: 100%!important;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: 999999;
	opacity: 1!important;
	overflow-y: scroll;
}

.enquire-form-main-cont-active .enquire-form-cont
{
	display:block;
}

.enquire-form-cont
{
	//padding: 32px;
	width: 32%;
	//height: 400px;
	background: #fff;
	position: absolute;
	top: 24%;
	left: 36%;
	margin-top: 0;
	font-size: 14px;
	display: none;
	border-radius:2px;
}
.enquire-form h2
{
	display: block;
	width: auto;
	font-family: 'MuseoSans_900', Arial, sans-serif;
	font-size: 24px;
	color: #fff;
	line-height: 1.2;
	background: #e5b36a;
	padding: 20px 32px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.en-form-cont
{
	padding:7px;
}

#close {
	width: 30px;
	height: 30px;
	position: absolute;
	right: -10px;
	top: -10px;
	cursor: pointer;
	font-size: 24px;
	color: #fff;
	background: #e5b36a;
	border-radius: 15px;
}
#close  i
{
	font-size: 19px;
	text-align: center;
	top: 5px;
	position: absolute;
	left: 7px;
}
#close:hover {
	color:#5d0b0d;
}

.enquire-form-main-cont-active::-webkit-scrollbar-track
{
	//-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: rgba(0,0,0,0.5);
}

.enquire-form-main-cont-active::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

.enquire-form-main-cont-active::-webkit-scrollbar-thumb
{
	background-color: #000000;
	//border: 2px solid #555555;
}
/* animation css */
.lhanim, .lhanimleft, .lhanimright, .lhanimup, .lhanimdown, .lhanimfadedown, .lhanimfadeleft, .lhbe1, .lhbe2, .lhbe3, .gbanim
{
	opacity:0;
}
.hidden
{
	opacity:0;
}
.visible, .hidden
{
	opacity:1 !important;
}
.mobile-p-menu
{
	display:none;
}
/*youtube popup */
#youtube-main-cont
{
	opacity:0;
	display:none;
}
.youtube-main-cont-active
{
	display: block!important;
	width: 100%;
	height: 100%!important;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: 999999;
	opacity: 1!important;
}
.youtube-main-cont-active .youtube-cont
{
	display:block;
}
.youtube-cont
{
	padding: 32px;
	max-width: 560px;
	width:100%;
	height: 315px;
	background: #fff;	
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -170px;
	margin-left: -280px;
	font-size: 14px;
	display: none;
}
#close-youtube{
	width: 24px;
	height: 24px;
	background: url(../images/close.png);
	position: absolute;
	right: -24px;
	top: 0;
	cursor: pointer;
}

.you-link
{
	cursor:pointer;
}
.land-mail-popup span
{
	display:none;
}

/* mid-sidebar form */
.kcbt-mid-sidebar
{
	border:1px solid #fff2df;
	margin:50px 0 20px;
}
.kcbt-mid-sidebar h3
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 1.4;
    display: block;
    padding: 14px 17px;
	background: #5d0b0d;
}
.kcbtmmid-form
{
	padding: 17px;
	background:#e5b36a;
}
.kcbtmmid-form .wpcf7-form input[type="text"], .kcbtmmid-form .wpcf7-form input[type="email"], .kcbtmmid-form .wpcf7-form input[type="tel"], .kcbtmmid-form .wpcf7-form textarea, .kcbtmmid-form .wpcf7-form input[type="file"]
{
	border:1px solid #fff2df;
}
.postid-87 .single-css h2, .postid-85 .single-css h2
{
	color:#1daeea;
}
.postid-84 .single-css h2, .postid-86 .single-css h2
{
	color:#b62675;
}
.postid-1 .single-css h2
{
	color:#48a25f;
}
.contact-map iframe
{
	width:100% !important;
}
/* Student Application */
.sa-form-main-cont
{

}
.sa-form-cont
{

}
.sa-block
{

}
.sa-col-cont
{

}
.sa-left-cont
{
	float:left;
	width:48%;
}
.sa-right-cont
{
	float:right;
	width:48%;
}
.sa-col-cont:after
{
	content:'';
	display:block;
	clear:both;
}
/* wpcf select */
.wpcf7-form select
{
	width: 100%;
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 15px;
	background: #fff;
	color: #3a3b3b;
	border:1px solid #ebedee;
	margin-bottom:10px;
}
.wpcf7-form span
{

}
.wpcf7-form label.wselect
{
	position: relative;
	width: 100%;
	//overflow: hidden;
	display: inline-block;
}
.wpcf7-form label.wselect:after {
	content: '\f0d7';
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	color: #626363;
	padding: 0 0 2px;
	position: absolute;
	pointer-events: none;
	right: 14px;
	top: 7px;
}
.wpcf7-form label.wselect:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    //background:#fff;
    position:absolute;
    pointer-events:none;
    display:block;
}

.contact-slabel label.wselect:after
{
	top: 8px !important;
}
.wpcf7-form  select {
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size:16px;
	padding: 12px;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background:#fff url(../images/price-icon.png) no-repeat left 14px center;
	color: #3a3b3b;
	border: none;
	outline: none;
	//display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	width: 180px;
	height: 44px;
}
.wpcf7-radio
{

}
.wpcf7-radio label
{
	display:inline-block;
	padding:11px 0 10px;
	padding-right:13px;
}
.wpcf7-checkbox
{
	padding-top:10px;
	display:inline-block;
}
.wpcf7-checkbox label
{
	display:block;
	color:#484848;
	padding:2px 0;
}
span.wpcf7-list-item
{
	margin-left:0 !important;
}
.sother
{
	width:40%;
	max-width:300px;
}
.agent-application-form img
{
	display:none !important;
}

/* Gravity Forms */
.grform-css
{
	
}
.grform-css h2, #gform_confirmation_message_6
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
    font-size: 24px;
    color: #5d0b0d;
    line-height: 1.4;
    margin: 20px 0;
}
.grform-css h5
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	font-size: 16px;
	color: #5d0b0d;
	line-height: 1.4;
	margin: 26px 0;
	text-transform:uppercase;
	vertical-align:baseline;
}
.grform-css h5 a, .grform-css h6 a
{
	vertical-align:baseline;
}
.grform-css h6
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 16px;
	color: #848484;
	line-height: 1.6;
	margin:10px 0;
	vertical-align:baseline;
}
.grform-css h3
{
	font-family: 'MuseoSans100', Arial, sans-serif;
	font-size: 24px;
	color: #e5b36a;
	line-height: 1.4;
	margin: 20px 0;
}
.grform-css .gform_heading h3
{
	//display:none;
}
.grform-css .gform_wrapper form li, .grform-css .gform_wrapper li
{
	padding:12px 0;
}
.grform-css .gform_wrapper li label
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 14px;
	color: #484848;
	line-height: 1.6;
	text-transform: uppercase;
}
.grform-css input[type="text"], .grform-css input[type="email"], .grform-css input[type="tel"], .grform-css textarea, .grform-css input[type="file"], .grform-css select
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 14px;
	background: #fff;
	color: #484848;
	outline: none;
	border: 0;
	border-radius: 0;
	padding: 12px 0;
	line-height: 1.3;
	margin-bottom: 10px;	
	width:100% !important;
	border-radius: 4px;
	border:1px solid #ebedee;
	text-indent:17px;
	max-width:480px;
}
.grform-css input[type="file"]
{
	padding:12px;
	text-indent:0 !important;
}
.wpcf7-form select
{
	width: 100%;
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 15px;
	background: #fff;
	color: #3a3b3b;
	border:1px solid #ebedee;
	margin-bottom:10px;
}
.grform-css ul.grli li
{
	font-family: 'MuseoSans300', Arial, sans-serif;
    font-size: 16px;
    color: #848484;
    line-height: 1.6;
    margin: 10px 0 !important;
    //background: url(../images/list-icon.png) no-repeat left 1px top 3px;
    list-style-type: none !important;
    padding: 0 0 0 0 !important;
}
p.grp
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
    font-size: 14px;
    color: #484848;
    line-height: 1.7;
    text-transform: uppercase;
	vertical-align:baseline;
	margin:24px 0;
}
p.grp a
{
	vertical-align:baseline;
}
.wpcf7-form .ajax-loader
{
	width:16px !important;
}
.div.wpcf7-mail-sent-ok
{
	line-height:1.4;
}


/* Career Page */
.career-page-cont
{
	padding-bottom:100px
}
.career-page-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.cp-left-cont
{
	float:left;
}
.cp-right-cont
{
	float:right;
}
.cp-left-cont, .cp-right-cont
{
	width:48%;
}
.career-box
{
	border-bottom:1px solid #ebedee;
	padding:24px 0 48px;
	margin:24px 0;
}
.career-box p
{
	margin:0;
}
.career-box a
{

}
.last-box
{
	border-bottom:0 !important;
}
.career-page-cont:after
{
	content:'';
	display:block;
	clear:both;
}
/* Career form */
.careers-form
{
	margin:24px 0;
}
.caf-cont
{

}
.caf-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.caf-left-cont
{
	float:left;
	width:30%;
}
.caf-right-cont
{
	float:right;
	width:63%;
}
.caf-left-cont, .caf-right-cont
{
	
}
.caf-left-cont h6
{
	margin-top:15px;
}
.form-b-content
{
	color: #95a5a6 !important;
}

div.wpcf7-mail-sent-ok {
    line-height: 1.5;
    border: 2px solid #5d0b0d !important;
    color: #000;
}
.feedback-form
{
	width:50%;
	margin-top:30px;
}
.privacy-cont h4
{
	color: #e5b36a;
    font-weight: bold;
}

/* blog */
/* pinterest like structure */
#author-wrapper {
	width: 100%;
	margin: 50px auto;
	max-width:1140px;
}

#author-col{
	
}

.author-box {
	background: #fefefe none repeat scroll 0 0;
    box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
    display: inline-block;
    margin: 1%;
    opacity: 1;
    padding: 1%;
    transition: all 0.3s ease-in-out 0s;
    vertical-align: top;
    width: 29%;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.author-box:hover
{
	-webkit-box-shadow:0px 0px 9px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);
	box-shadow:0px 0px 9px 0px rgba(0,0,0,0.4);
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
@media (min-width: 960px) {
	#author-col {
		//-webkit-column-count: 4;
		//-moz-column-count: 4;
		//column-count: 4;
	}
}

@media (min-width: 1100px) {
	#author-col {
		//-webkit-column-count: 5;
		//-moz-column-count: 5;
		//column-count: 5;
	}
}
@media screen and (max-width: 426px) {
.ph-content h1
 {
	font-size: 50px;
 }
}

@media screen and (max-width: 321px) {
.ph-content h1
 {
	font-size: 42px;
 }
}

.blog-detail-page-cont
{
	padding-bottom:87px;
}

.cat-page-main-cont
{
	
}
.cat-page-cont
{
	padding:48px 0;
}
.cat-page-cont h1
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #282828;
	font-size: 38px;
	line-height: 1.2;
	margin-bottom:10px;
}
.course-content-cont
{
	background:#f00;
}

.blog-cat-box-cont
{
	float: left;
	width: 33.33%;
	border-radius:7px;
	margin:20px 0;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.productcat-cont
{
	padding:17px;
}
.product-cat-box-cont:hover, .blog-cat-box-cont:hover
{
	-webkit-box-shadow:0px 0px 27px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.4);
	box-shadow:0px 0px 27px 0px rgba(0,0,0,0.4);
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.product-content-cont
{
	
}
.product-img img
{
	width:100%;
}
.cat-content
{
	//padding:0 20px;
}
.product-category
{
	
}
.product-category:after
{
	content:'';
	clear:both;
	display:block;
}
.cat-content h3
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #492c7a;
	font-size: 18px;
	line-height: 1.4;
	margin-top:20px;
}
.bp-css p, .cat-content p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #676767;
	font-size: 16px;
	line-height: 1.7;
	margin:20px 0;
}
.catblog-content h6
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	color: #a6a29e;
	font-size: 12px;
	line-height: 1.2;
	margin-top:30px;
	text-transform:uppercase;
	letter-spacing:5px;
}

.catblog-content h3
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	color: #161116;
	font-size: 20px;
	line-height: 1.4;
	margin-top:17px;
	margin-bottom:10px;
}

.catblog-content p
{
	font-family: 'MuseoSans300', Arial, sans-serif
	color: #686868;
	font-size: 15px;
	line-height: 1.6;
	margin:17px 0;
}

.blog-detail-page-cont
{
	width:100%;
	max-width:1140px;
	margin:0 auto;
}
.category-14 .page-mid-main-cont
{
	padding-bottom:100px;
}

.single .blogheaderhide
{
	display:none;
}

.bdp-cont
{
    padding: 0 3%;
	padding-bottom:80px;
}

/* style css */
#wpcf7-f274-p272-o2 img
{
display:none !important;
}
.grform-css .gform_wrapper form li
{
width:50%;
display:inline-block;
vertical-align:top;
}
.grform-css .gform_wrapper form li.gfield_html
{
width:100%;
}
ul.gfield_checkbox li, ul.gfield_radio li
{
width:100% !important;
}
ul li#field_8_93, ul li#field_8_95, ul li#field_8_99, ul li#field_7_67
{
width:100% !important;
}
.grform-css ul.grli li
{
width:100%;
}
.grform-css
{
padding-bottom:170px;
}
#gform_submit_button_1, #gform_submit_button_2
{
    font-family: 'MuseoSans_900', Arial, sans-serif;
    background: #5d0b0d;
    color: #fff;
    border: 0;
    outline: none;
    border-radius: 4px;
    box-shadow: none;
    padding: 12px 24px;
    display: inline-block;
    font-size: 16px;
    line-height: 1.2;
    margin-top: 8px;
}
#gform_submit_button_1:hover, #gform_submit_button_2:hover
{
	background:#e5b36a;
}
p.madeby a
{
vertical-align:baseline;
}

.postid-457 .single-css h2, .postid-458 .single-css h2
{
color:#ea1d5c;
}

.hcl-content hr.pink
{
background:#ea1d5c;
}
.hcl-content h2 a.pink
{
color:#ea1d5c;
}


.ccb-content .more-link
{
	display:none;
}
.msg-ceo img
{
	width:200px;
}
.msg-ceo h5
{
	margin-bottom: 0;
}
.msg-ceo h6
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	margin-top: 0;
}
.kcbt-staff-cont
{
	
}
.kcbt-staff
{
	margin-bottom: 30px;
}
.kcbt-staff:after
{
	content:'';
	display:block;
	clear:both;
}
.kcbts-left-cont
{
	float: left;
    width: 30%;
}
.kcbts-right-cont
{
	float: right;
    width: 70%;
}
.kcbt-staff img
{
	width:300px;
}
.kcbt-staff h3
{
	font-family:'MuseoSans_700', Arial, sans-serif;
	margin:0;
}
.kcbt-staff h5
{
	margin:10px 0;
}
.kcbt-staff p
{
	margin-bottom:12px;
}
.kcbt-staff p a
{
	
}

.menu-social-menu-container { float: left; padding-right: 13px }
.s-instagram:hover { opacity: .8 }

.kcbt-social-sidebar h2
{
    font-family: 'MuseoSans_700',Arial,sans-serif;
    font-size: 18px;
    color: #e5b36a;
    line-height: 1.4;
    display: block;
    padding: 24px 0 13px;
}


/* kc-slider */
.kc-slider
{
	
}
.kc-slider li
{
	
}
.kcs .bx-wrapper
{
	margin:0;
	padding:0;
	border:0;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	border-top:1px solid #ececec;
	border-bottom:1px solid #ececec;
	margin:0 auto;
}
.kc-slider li
{
	border-right:1px solid #ececec;
	text-align:center;
	overflow:hidden;
	cursor:pointer;
}
.kc-slider li .kcli-main-cont
{
	display: table;
	text-align: center;
	width: 100%;
}
.kc-slider li .kcli-cont
{	
	height: 140px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	margin: 0 auto;
	width: 100%;
}

.kc-slider li img
{
	display:inline-block;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.kc-slider li:hover img
{
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.bx-wrapper .bx-prev:before
{
	content: "\f104";
    font-family: FontAwesome;
}
.kcs .bx-wrapper .bx-controls-direction a
{
	width:40px;
	height:40px;
	margin-top:-20px;
}
.kcs .bx-wrapper .bx-prev
{
	left:0px;
	background:url('../images/left-slider-icon.png') no-repeat 0 0;
}
.kcs .bx-wrapper .bx-next
{
	right:0px;
	background:url('../images/right-slider-icon.png') no-repeat 0 0;
}

.kcs .bx-wrapper .bx-next:hover, .kcs .bx-wrapper .bx-next:focus, .kcs  .bx-wrapper .bx-prev:hover, .kcs  .bx-wrapper .bx-prev:focus
{
	background-position:0 0;
	opacity:0.5;
}

.contact-social-icon-cont
{
    
}
.contact-social-icon-cont:after
{
    content:'';
    display:block;
    clear:both;
}
.contact-social-icon-cont li
{
    background: none;
    padding-left: 0;
}